apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2025-05-02T08:48:49Z
    description: A Helm chart for Akri
    digest: 3f2bb96ffdd5e6e68f4736576bcf2e7cec9ca34ec211a39a01648b7d8cf57c06
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/akri-302.0.0+up0.12.20.tgz
    version: 302.0.0+up0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.10.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.0 < 4.0.0'
    apiVersion: v2
    appVersion: 302.0.0+up1.2.1
    created: 2025-05-02T08:48:34Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: 4837545228b0c3588adc04d43205e0f423c2ef96ea42aa2558d8ed7c42ec61f9
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/akri-dashboard-extension-302.0.0+up1.2.1.tgz
    version: 302.0.0+up1.2.1
  cdi:
  - apiVersion: v2
    appVersion: 1.60.1
    created: 2025-05-02T08:48:56Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: eaa884fd60375ea537a37c98fd68e099227f420b7890669b9350c4c3f78734bc
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/cdi-302.0.0+up0.4.0.tgz
    version: 302.0.0+up0.4.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.2.0
    created: 2025-05-02T08:49:33Z
    description: A Helm chart for Kubernetes
    digest: 11fb8c877998d95ad5fd11c137b1e624f106f802b81d8d5cb449e5630ef392e9
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/endpoint-copier-operator-302.0.0+up0.2.1.tgz
    version: 302.0.0+up0.2.1
  kubevirt:
  - apiVersion: v2
    appVersion: 1.3.1
    created: 2025-05-02T08:52:00Z
    description: A Helm chart for KubeVirt
    digest: 50c6eb25aa59d2b41507c78152de7bb7680253390bf5aa1de745b142265ee10e
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/kubevirt-302.0.0+up0.4.0.tgz
    version: 302.0.0+up0.4.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.10.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.0 < 4.0.0'
    apiVersion: v2
    appVersion: 302.0.0+up1.2.1
    created: 2025-05-02T08:52:03Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: 2b16cca62d1b0e406504259262f554d7cf3472fd9bd6bf12a68e9865b6814e79
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/kubevirt-dashboard-extension-302.0.0+up1.2.1.tgz
    version: 302.0.0+up1.2.1
  metal3:
  - apiVersion: v2
    appVersion: 0.9.4
    created: 2025-05-02T08:52:02Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.6.1
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.9.3
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.5.4
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.6.1
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: 21d269eacb7a29920423209ae81f175ab8116b6612b6d639a6321dca943d5854
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/metal3-302.0.1+up0.9.4.tgz
    version: 302.0.1+up0.9.4
  metallb:
  - apiVersion: v2
    appVersion: v0.14.3
    created: 2025-05-02T08:52:31Z
    dependencies:
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.15
    - condition: crds.enabled
      name: metallb-crds
      repository: file://./charts/metallb-crds
      version: 0.14.8
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: c51926bf7f5bb3bd54db5cb29fc478f1d039cc3e3d9aa616dbd3532ce9d37069
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/metallb-302.0.1+up0.14.9.tgz
    version: 302.0.1+up0.14.9
  rancher-turtles:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles - the Cluster API Extension
      catalog.cattle.io/kube-version: '>= 1.23.0-0'
      catalog.cattle.io/namespace: rancher-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.10.0-1'
      catalog.cattle.io/release-name: rancher-turtles
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.14.1
    created: 2025-05-02T08:53:10Z
    dependencies:
    - condition: cluster-api-operator.enabled
      name: cluster-api-operator
      repository: file://./charts/cluster-api-operator
      version: 0.14.0
    description: Rancher Turtles is an extension to Rancher that brings full Cluster
      API integration to Rancher.
    digest: 376c1a3b73dd004f8315b3f5b64e021b9e4444689e7334de8d50fdbec6bd48ab
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    name: rancher-turtles
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/rancher-turtles-302.0.0+up0.14.1.tgz
    version: 302.0.0+up0.14.1
  rancher-turtles-airgap-resources:
  - apiVersion: v2
    appVersion: 0.14.1
    created: 2025-05-02T08:52:29Z
    description: Rancher Turtles utility chart for airgap scenarios
    digest: fd69aa70d66b1874a1b3c2742f71091112adf673c186e6fb242f651fb2533ea7
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    name: rancher-turtles-airgap-resources
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/rancher-turtles-airgap-resources-302.0.0+up0.14.1.tgz
    version: 302.0.0+up0.14.1
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2025-05-02T08:53:24Z
    description: Installs the CRDs for the SR-IOV operator
    digest: bb3f5604b72556c20df8049ba13010c2ac154176be1393283b95b3d937d01123
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/sriov-crd-302.0.0+up1.4.0.tgz
    version: 302.0.0+up1.4.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.4.0
    apiVersion: v2
    appVersion: v1.4.0
    created: 2025-05-02T08:53:37Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.15.7
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: bf1332a910d28b3b35781793ed2a5b817b14ab989a765d5333012fb67f0d06d1
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.16.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/sriov-network-operator-302.0.0+up1.4.0.tgz
    version: 302.0.0+up1.4.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.1
    created: 2025-05-02T08:53:26Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.1
    description: A Helm chart for Upgrade Controller
    digest: faedb693608acb29e7dd2d5b5915d7f8a95a78539ca0d5e79a67852b8800c948
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/upgrade-controller-302.0.0+up0.1.1.tgz
    version: 302.0.0+up0.1.1
generated: 2025-05-02T08:55:12Z
